MALAKA - Feature #52

Load Material dan PR ref SO
11/23/2020 11:27 AM - Aden Baihagqi

Status: Closed Start date: 11/23/2020
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Alip,

Terlampir sisa catatan terkait ref dokumen:

-Fungsi Load SO Material, Unit belum otomatis
-Ref PR ke SORD, Item Jenis Data, Qty dan Unit

Tks

History

#1 - 11/23/2020 03:27 PM - Heriyas Nafward

- Status changed from New to Assigned

#2 - 11/24/2020 02:18 PM - Alip Sudin
- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to Anonymous

#3 - 11/25/2020 10:13 AM - Aden Baihaqi
- Status changed from QA Test to Closed

- Assignee changed from Anonymous to Alip Sudin
